### Hierarchy

- SsdMobilenetv1Options

## Index

### Constructors

- constructor

### Accessors

- maxResults
- minConfidence

## Constructors

### constructor

- new SsdMobilenetv1Options(__namedParameters?: ISsdMobilenetv1Options): SsdMobilenetv1Options

- - Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:11

  #### Parameters

  - ##### __namedParameters: ISsdMobilenetv1Options = {}

  #### Returns SsdMobilenetv1Options

## Accessors

### maxResults

- get maxResults(): number

- - Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:28

  #### Returns number

### minConfidence

- get minConfidence(): number

- - Defined in ssdMobilenetv1/SsdMobilenetv1Options.ts:26

  #### Returns number